## spirv-llvm-translator-18 18.1.20

=== debian/changelog ===
spirv-llvm-translator-18 (18.1.20-1) unstable; urgency=medium

  * New upstream release.
  * Merge changes from spirv-llvm-translator-17 17.0.20-1.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 11 Feb 2026 00:27:34 +0100

spirv-llvm-translator-17 (17.0.20-1) UNRELEASED; urgency=medium

  * New upstream release.
  * Merge changes from spirv-llvm-translator-16 16.0.21-1.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 10 Feb 2026 23:37:19 +0100

spirv-llvm-translator-16 (16.0.21-1) UNRELEASED; urgency=medium

  * New upstream release.
  * Merge changes from spirv-llvm-translator-15 15.0.20-1.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 10 Feb 2026 23:12:51 +0100

spirv-llvm-translator-15 (15.0.20-1) UNRELEASED; urgency=medium

  * New upstream release.
  * Merge changes from spirv-llvm-translator-14 14.0.20-1.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 10 Feb 2026 00:02:21 +0100

spirv-llvm-translator-14 (14.0.20-1) unstable; urgency=medium

  * New upstream release.
  * Bump spirv-headers dependency to 1.6.1+1.4.335.0.
  * Bump Standards-Version to 4.7.3.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 07 Feb 2026 22:09:09 +0100
